* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Classes *****************************************************/
.left{
	float:left;
}
.right{
	float:right;
}
img.left{
	margin:0 15px 10px 0;
}
img.right{
	margin:0 0 10px 15px;
}

.cleaner{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
}
li.cleaner{
	clear:both;
	float:none !important;
	margin:0 !important;
	padding:0 !important;
	height:0 !important;
	width:0 !important;
	background:none !important;
	font-size:0 !important;
}

.innerpad, #breadcrumbs, #banners, #content-holder{
	margin:0 auto;
	width:1050px;
}

/* General Display and Body *****************************************************/

body{
	margin:0;
	padding:0;
	background:#e4e4e4 url(../images/bg.gif) center top repeat;
}
#breadcrumbs{
  padding:10px 0;
}
#content-holder{
	padding:30px 38px 20px;
  background:#fff url(../images/content-bg.gif) right top repeat-y;
  box-shadow:0 0 30px #ccc;
}
#content-holder.home{
  margin-top:40px;
}
#content{
	float:left;
	width:582px;
}
#sidebar{
	float:right;
	width:309px;
}

/* Header *****************************************************/

#header{
	height:115px;
	background:#fff url(../images/header-top.gif) center top repeat-x;
}
address{
	float:right;
	padding-top:47px;
}

/* Logo *****************************************************/
		
#header h1{
	float:left;
	margin:0;
	padding:34px 0 0;
	z-index:100;
}
#header h1 a{
	display:block;
	width:380px;
	height:57px;
	background:url(../images/logo.png) left top no-repeat;
	text-indent:-10000px;
}

#title{
	background:#006 url(../images/feature-bg.gif) center top repeat;
}
#title .innerpad{
  padding:20px 0;
}

/* Footer *****************************************************/

#footer{
  margin-top:40px;
	background:url(../images/wh50.png) center top repeat;
}
#footer .innerpad{
	padding:30px 0;
}

/* Slider *****************************************************/
#feature-panel{
	background:#006 url(../images/feature-bg.gif) center top repeat;
  position:relative;
}
#feature-panel .innerpad{
	height:478px;
  position:relative;
  z-index:10;
}
#banners{
	width:100%;
	height:478px;
  position:absolute;
  left:0;
  top:0;
}
#banners .slider{
	width:100% !important;
	height:478px !important;
  padding-top:350px;
  background-position:center top;
  background-repeat:no-repeat;
}
#banners .inner{
  width:1050px;
  height:128px;
  margin:0 auto;
  padding: 33px 175px 0 260px;
  background:url(../images/feature-panel-bg.png) center top no-repeat;
}
#banner-prev, #banner-next{
  display:block;
  position:absolute;
  bottom:37px;
  width:49px;
  height:49px;
  background-position:center top;
  background-repeat:no-repeat;
  text-indent:-10000px;
}
#banner-prev:hover, #banner-next:hover{
  background-position:center bottom;
}
#banner-prev{
  right:95px;
  background-image:url(../images/banner-left.png);
}
#banner-next{
  right:46px;
  background-image:url(../images/banner-right.png);
}

/* Others *****************************************************/

